<?php


$opp  = 10000;

if($es>4999){





$dbc->query("UPDATE `dop` SET `box4`=`box4`+50 WHERE `user`='".$us['id']."'");





$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 30")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$us['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$us['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");















$sql =$dbc->query("SELECT * FROM `users` WHERE `clan`='".$us['clan']."' AND `id`!='".$us['id']."' AND `level`>50"); 












while($inf=$sql->fetch_assoc()){ 



$dbc->query("INSERT INTO `journal` SET `user_id`='".$inf['id']."', `text`=' ".$us['login']." Активировал акцию.. вам начислено <img src=img/money/money.png>3000.',









    `time`='".time()."'");
$dbc->query("UPDATE `users` SET `journal`=`journal`+1,`gold`=`gold`+3000 WHERE `id`='".$inf['id']."'"); }












}
